ion-toolbar{
  --background:green;
}

#GrphBck{
   
  position: absolute;
  left: 0;
  right: 0;
  top: 95%;
  transform: translateY(-50%);
}

#BdgtPg{

  top: 4rem;
}

.title{
  border-style: solid;
    border-top: green;
    border-color: green;
    border-left: 0px;
    border-right: 0px;
  width: 280px;
}

.Datatitle{
  border-style: solid;
    border-top: green;
    border-color: green;
    border-left: 0px;
    border-right: 0px;
  width: 100px;
}

.green{
  width: 335px;
  height: 100px;
  background-color: green;
  border-radius: 5px;
  padding: 25px 5px 5px 5px;
  color: white;
  margin-top: 3%;

  .text4{
      margin-top: 10px;
      font-size: 15px;
      color: white;
  }

}